# Generated by Django 3.2 on 2022-06-16 12:27

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0006_auto_20220616_1826'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comment',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 16, 18, 27, 51, 151634)),
        ),
        migrations.AlterField(
            model_name='news',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2022, 6, 16, 18, 27, 51, 150942)),
        ),
    ]
